# CLDF dataset derived from Wichmann et al.'s "ASJP Database" from 2010

Cite the source dataset as

> Wichmann, Søren, André Müller, Viveka Velupillai, Cecil H. Brown, Eric W. Holman, Pamela Brown, Matthias Urban, Sebastian Sauppe, Oleg Belyaev, Zarina Molochieva, Annkathrin Wett, Dik Bakker, Johann-Mattis List, Dmitry Egorov, Robert Mailhammer, and Helen Geyer. 2010. The ASJP Database (Version 12).

This dataset is licensed under a https://creativecommons.org/licenses/by/4.0/ license

Available online at https://asjp.clld.org


Conceptlists in Concepticon:
- [Holman-2008-100](https://concepticon.clld.org/contributions/Holman-2008-100)
## Notes

The database of the Automated Similarity Judgment Program (ASJP) aims to
contain 40-item word lists of all the world's languages.



## Statistics


[![Build Status](https://travis-ci.org/lexibank/asjp.svg?branch=master)](https://travis-ci.org/lexibank/asjp)
![Glottolog: 96%](https://img.shields.io/badge/Glottolog-96%25-green.svg "Glottolog: 96%")
![Concepticon: 100%](https://img.shields.io/badge/Concepticon-100%25-brightgreen.svg "Concepticon: 100%")
![Source: 91%](https://img.shields.io/badge/Source-91%25-green.svg "Source: 91%")
![BIPA: 99%](https://img.shields.io/badge/BIPA-99%25-green.svg "BIPA: 99%")
![CLTS SoundClass: 99%](https://img.shields.io/badge/CLTS%20SoundClass-99%25-green.svg "CLTS SoundClass: 99%")

- **Varieties:** 4,335
- **Concepts:** 100
- **Lexemes:** 188,451
- **Sources:** 3,917
- **Synonymy:** 1.12
- **Invalid lexemes:** 0
- **Tokens:** 798,341
- **Segments:** 282 (3 BIPA errors, 3 CTLS sound class errors, 279 CLTS modified)
- **Inventory size (avg):** 23.82

## Possible Improvements:

- Languages linked to [bookkeeping languoids in Glottolog](http://glottolog.org/glottolog/glottologinformation#bookkeepinglanguoids):
  - ALINGA [tune1241](http://glottolog.org/resource/languoid/id/tune1241)
  - AMPARI_PA [kolu1247](http://glottolog.org/resource/languoid/id/kolu1247)
  - ASSAN [assa1266](http://glottolog.org/resource/languoid/id/assa1266)
  - BANUA [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - BIKARU [bika1251](http://glottolog.org/resource/languoid/id/bika1251)
  - BODUGUKAKAN [fore1268](http://glottolog.org/resource/languoid/id/fore1268)
  - CHOL_TILA [chol1285](http://glottolog.org/resource/languoid/id/chol1285)
  - CHOROTEGA [chor1275](http://glottolog.org/resource/languoid/id/chor1275)
  - CHUJ [chuj1251](http://glottolog.org/resource/languoid/id/chuj1251)
  - CHUJ_SAN_MATEO_IXTATAN [chuj1251](http://glottolog.org/resource/languoid/id/chuj1251)
  - DACHE [gamo1244](http://glottolog.org/resource/languoid/id/gamo1244)
  - DITIDAHT [noot1239](http://glottolog.org/resource/languoid/id/noot1239)
  - ELPAPUTIH_SAMASURU_PAULOHIJ [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - ELPAPUTIH_SERAM_1 [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - ELPAPUTIH_SERAM_2 [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - ELPAPUTIH_SERAM_3 [elpa1240](http://glottolog.org/resource/languoid/id/elpa1240)
  - FOLOKAKAN [fore1268](http://glottolog.org/resource/languoid/id/fore1268)
  - GBELEBANKAKAN [fore1268](http://glottolog.org/resource/languoid/id/fore1268)
  - GELAO [gela1261](http://glottolog.org/resource/languoid/id/gela1261)
  - HUASTEC [huas1255](http://glottolog.org/resource/languoid/id/huas1255)
  - IBILO [ibil1238](http://glottolog.org/resource/languoid/id/ibil1238)
  - IXIL_CHAJUL [ixil1252](http://glottolog.org/resource/languoid/id/ixil1252)
  - JACALTEC [jaka1246](http://glottolog.org/resource/languoid/id/jaka1246)
  - JACALTECO_WESTERN [jaka1246](http://glottolog.org/resource/languoid/id/jaka1246)
  - KATUKINA [nucl1668](http://glottolog.org/resource/languoid/id/nucl1668)
  - KULLO [gamo1244](http://glottolog.org/resource/languoid/id/gamo1244)
  - LENCA_EL_SALVADOR [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - LENCA_HONDURAS [lenc1244](http://glottolog.org/resource/languoid/id/lenc1244)
  - MALAGASY_ANTAISAKA [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_ANTAMBAHOAKA [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_FIANARANTSOA [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MALAGASY_ZAFISORO [sout3125](http://glottolog.org/resource/languoid/id/sout3125)
  - MAM_CABRICAN [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_CAJOLA [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_CONSEPCION_CHIQUIRICHAPA [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_SAN_JUAN_OSTUNCALCO [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_SAN_MARTIN_SACATEPEQUEZ [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_SAN_MIGUEL_SIGUILA [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - MAM_TACANA_1 [taca1258](http://glottolog.org/resource/languoid/id/taca1258)
  - MAM_TACANA_2 [taca1258](http://glottolog.org/resource/languoid/id/taca1258)
  - MAM_TACANA_3 [taca1258](http://glottolog.org/resource/languoid/id/taca1258)
  - MAM_TODOS_SANTOS_CUCHUMATAN_1 [mamt1235](http://glottolog.org/resource/languoid/id/mamt1235)
  - MAM_TODOS_SANTOS_CUCHUMATAN_2 [mamt1235](http://glottolog.org/resource/languoid/id/mamt1235)
  - MAM_TODOS_SANTOS_CUCHUMATAN_3 [mamt1235](http://glottolog.org/resource/languoid/id/mamt1235)
  - MAWAYANA [mawa1271](http://glottolog.org/resource/languoid/id/mawa1271)
  - MENGISA [meng1263](http://glottolog.org/resource/languoid/id/meng1263)
  - NAMBAKAENGO/MALO [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - NAXI [naxi1246](http://glottolog.org/resource/languoid/id/naxi1246)
  - NEA [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - NEA/NEMBOI [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - NEA/NOOLI [natu1249](http://glottolog.org/resource/languoid/id/natu1249)
  - NGOMBE [ngom1265](http://glottolog.org/resource/languoid/id/ngom1265)
  - NISHING [nisi1239](http://glottolog.org/resource/languoid/id/nisi1239)
  - NISI [nisi1239](http://glottolog.org/resource/languoid/id/nisi1239)
  - NOOTKA [noot1239](http://glottolog.org/resource/languoid/id/noot1239)
  - NORTHERN_CAKCHIQUEL_SAN_MARTIN_JILOTEPEQUE [kaqc1275](http://glottolog.org/resource/languoid/id/kaqc1275)
  - NORTHERN_CAKCHIQUEL_TECPAN [kaqc1275](http://glottolog.org/resource/languoid/id/kaqc1275)
  - NYAMBEENGGE_1 [kolu1247](http://glottolog.org/resource/languoid/id/kolu1247)
  - NYAMBEENGGE_2 [kolu1247](http://glottolog.org/resource/languoid/id/kolu1247)
  - NYOKON [tune1241](http://glottolog.org/resource/languoid/id/tune1241)
  - OMATI [omat1240](http://glottolog.org/resource/languoid/id/omat1240)
  - OUNG [oung1238](http://glottolog.org/resource/languoid/id/oung1238)
  - POCOMAM_EASTERN [poqo1257](http://glottolog.org/resource/languoid/id/poqo1257)
  - POCOMAM_SAN_LUIS_JILOTEPEQUE [poqo1257](http://glottolog.org/resource/languoid/id/poqo1257)
  - POQOMCHI_WESTERN [poqo1256](http://glottolog.org/resource/languoid/id/poqo1256)
  - SANAPANA_ANGAITE [sana1281](http://glottolog.org/resource/languoid/id/sana1281)
  - SANAPANA_ENLHET [sana1281](http://glottolog.org/resource/languoid/id/sana1281)
  - SOUTHERN_CAKCHIQUEL_SAN_ANDRES_ITZAPA [kaqc1274](http://glottolog.org/resource/languoid/id/kaqc1274)
  - SOUTHERN_MAM_SAN_JUAN_OSTUNCALCO [mams1234](http://glottolog.org/resource/languoid/id/mams1234)
  - TUNEN [tune1241](http://glottolog.org/resource/languoid/id/tune1241)
  - TZELTAL_BACHAJON [tzel1255](http://glottolog.org/resource/languoid/id/tzel1255)
  - TZOTZIL_SAN_ANDRES [tzot1260](http://glottolog.org/resource/languoid/id/tzot1260)
  - TZUTUJIL_WESTERN [tzut1249](http://glottolog.org/resource/languoid/id/tzut1249)
  - URADHI_ANGKAMUTHI [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_ATAMPAYA [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - URADHI_YADHAYKENU [urad1239](http://glottolog.org/resource/languoid/id/urad1239)
  - VATRATA [vatr1237](http://glottolog.org/resource/languoid/id/vatr1237)
  - VATRATA_SASAR [vatr1237](http://glottolog.org/resource/languoid/id/vatr1237)
  - WALO_KUMBE [walo1239](http://glottolog.org/resource/languoid/id/walo1239)
  - WESTERN_QUICHE_MOMOSTENANGO [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - WESTERN_QUICHE_SANTA_CATARINA_IXTAHUACAN [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - WESTERN_QUICHE_TOTONICAPAN [kich1266](http://glottolog.org/resource/languoid/id/kich1266)
  - WIRANGU [wira1260](http://glottolog.org/resource/languoid/id/wira1260)
  - XINCA [xinc1247](http://glottolog.org/resource/languoid/id/xinc1247)
  - YANDANG [yend1240](http://glottolog.org/resource/languoid/id/yend1240)
  - YOTI [yend1240](http://glottolog.org/resource/languoid/id/yend1240)
  - YUGH_RECENT [yugh1240](http://glottolog.org/resource/languoid/id/yugh1240)
  - ZINACANTAN_TZOTZIL [tzot1264](http://glottolog.org/resource/languoid/id/tzot1264)


- Entries missing sources: 16518/188451 (8.77%)

# Contributors

Name | GitHub user | Description | Role
--- | --- | --- | ---
Søren Wichmann | | | Author, Distributor, DataCurator, Editor, DataCollector
Agustina Carrizo | | | DataCollector
Anthony Grant | | | DataCollector
André Müller | | | DataCollector, Author
Arjan Mossel | | | DataCollector
Viveka Velupillai | | | DataCollector, Author
Cecil H. Brown | | | DataCollector, Author
Eric W. Holman | | | Author
Pamela Brown | | | DataCollector, Author
Matthias Urban | | | DataCollector, Author
Sebastian Sauppe | | | DataCollector, Author
Oleg Belyaev | | | DataCollector, Author
Zarina Molochieva | | | DataCollector, Author
Ann-Katrin Wett | | | DataCollector
Dik Bakker | | | Author
Johann-Mattis List | @LinguList | | DataCollector, Author
Dmitry Egorov | | | DataCollector, Author
Robert Mailhammer | | | DataCollector, Author
Helen Geyer | | | DataCollector, Author
Darja Appelganz | | | DataCollector
David Beck | | | DataCollector
Dickson Pagente | | | DataCollector
Danli Wu | | | DataCollector
Evgenia Korovina | | | DataCollector
Guillaume Segerer | | | DataCollector
Julia Bischoffberger | | | DataCollector
Ke Xu | | | DataCollector
Mark Donohue | | | DataCollector
Matthias Pache | | | DataCollector
Matthew S. Dryer | | | DataCollector
Pengfei Chen | | | DataCollector
Patience Epps | | | DataCollector
Paul Sidwell | | | DataCollector
Qibin Ran | | | DataCollector
Tessa de Mol-van Valen | | | DataCollector
Yuzhu Liang | | | DataCollector
Yue Sun | | | DataCollector
Robert Forkel | @xrotwang | patron, code | Author
Tiago Tresoldi | @tresoldi | profile | Author


